---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.6-x86_64-bios-tiny-vm-azure
name: alpine-3.19.6-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:34:52.792343'
uploaded: '2025-01-08T15:38:08.521531'
signed: '2025-01-08T15:38:19.782825'
released: '2025-01-08T15:38:33.019189'
artifacts:
metadata_updated: '2025-01-08T15:38:33.019583'
